Difference between revisions of "MediaWiki: Common.css"

From Smart Places Network
Jump to: navigation, search
Line 6: Line 6:
 
margin-left: 5px;
 
margin-left: 5px;
 
}
 
}
 +
 +
#cascologo { height: 50px; }

Revision as of 14:04, 7 February 2019

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

ul.menu li {
float: left;
padding: 5px 2px;
margin-left: 5px;
}

#cascologo { height: 50px; }